@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. Fonts
2. Body and some general stuff
3. Header
	3.1 Top Bar
	3.2 Header Content
	3.3 Logo
4. Menu
5. Home
6. Boxes
7. About
8. Departments
9. Services
10. CTA
11. Footer



******************************/

/***********
1. Fonts
***********/

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');

/*********************************
2. Body and some general stuff
*********************************/

*
{
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
body
{
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: 500;
	background: #FFFFFF;
	color: #696969;
}
div
{
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul
{
	list-style: none;
	margin-bottom: 0px;
}
p
{
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	line-height: 2;
	font-weight: 500;
	color: #696969;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p:last-of-type
{
	margin-bottom: 0;
}
a
{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
a, a:hover, a:visited, a:active, a:link
{
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
a:hover
{
	color: #20d34a !important;
}
::selection
{
	color: #20d34a;
}
p::selection
{
	
}
h1{font-size: 48px;}
h2{font-size: 36px;}
h3{font-size: 24px;}
h4{font-size: 18px;}
h5{font-size: 14px;}
h1, h2, h3, h4, h5, h6
{
	font-family: 'Roboto', sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
h1::selection, 
h2::selection, 
h3::selection, 
h4::selection, 
h5::selection, 
h6::selection
{
	
}
.form-control
{
	color: #db5246;
}
section
{
	display: block;
	position: relative;
	box-sizing: border-box;
}
.clear
{
	clear: both;
}
.clearfix::before, .clearfix::after
{
	content: "";
	display: table;
}
.clearfix::after
{
	clear: both;
}
.clearfix
{
	zoom: 1;
}
.float_left
{
	float: left;
}
.float_right
{
	float: right;
}
.trans_200
{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.trans_300
{
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.trans_400
{
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.trans_500
{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.fill_height
{
	height: 100%;
}
.super_container
{
	width: 100%;
	overflow: hidden;
}
.prlx_parent
{
	overflow: hidden;
}
.prlx
{
	height: 130% !important;
}
.parallax-window
{
    min-height: 400px;
    background: transparent;
}
.nopadding
{
	padding: 0px !important;
}
.button
{
	display: inline-block;
	height: 51px;
	background: #283290;
}
.button::after
{
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 3px;
	background: #20d34a;
	content: '';
	z-index: 0;
	-webkit-transition: all 400ms cubic-bezier(.33,.68,.59,.99);
	-moz-transition: all 400ms cubic-bezier(.33,.68,.59,.99);
	-ms-transition: all 400ms cubic-bezier(.33,.68,.59,.99);
	-o-transition: all 400ms cubic-bezier(.33,.68,.59,.99);
	transition: all 400ms cubic-bezier(.33,.68,.59,.99);
}
.button a
{
	display: block;
	position: relative;
	line-height: 51px;
	font-size: 14px;
	font-weight: 900;
	color: #FFFFFF;
	padding-left: 39px;
	padding-right: 45px;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	z-index: 10;
}
.active{
	color: #20d34a !important;
	font-size: 20px !important;
	font-weight: 700 !important;
}
.button:hover::after
{
	height: 100%;
}
.button:hover a
{
	color: #FFFFFF !important;
}
.section_title
{
	padding-top: 17px;
}
.section_title h2
{
	font-size: 30px;
	font-weight: 500;
	color: #232323;
}
.section_title::before
{
	display: block;
	position: absolute;
	left: 1px;
	top: 0;
	width: 54px;
	height: 3px;
	background: #20d34a;
	content: '';
}
.section_title_light h2
{
	color: #FFFFFF;
}

/*********************************
3. Header
*********************************/

.header
{
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #FFFFFF;
	z-index: 100;
}
.header.scrolled
{
	top: -48px;
}

/*********************************
3.1 Top Bar
*********************************/

.top_bar
{
	width: 100%;
	background: #283290;
}
.top_bar_content
{
	width: 100%;
	height: 48px;
	padding-left: 214px;
}
.top_bar_item
{
	margin-left: 33px;
}
.top_bar_item a
{
	font-size: 14px;
	color: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.top_bar_item:first-child
{
	margin-left: 37px;
}
.emergencies
{
	height: 100%;
	background: #ff0030;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 700;
	padding-left: 38px;
	padding-right: 38px;
}

/*********************************
3.2 Header Content
*********************************/

.header_container
{
	width: 100%;
	background: #FFFFFF;
}
.header_content
{
	width: 100%;
	height: 103px;
}
.header.scrolled .header_content
{
	height: 80px;
}
.main_nav ul li
{
	display: inline-block;
}
.main_nav ul li:not(:first-child)
{
	margin-left: 32px;
}
.main_nav ul li a
{
	font-size: 16px;
	font-weight: 500;
	color: #323232;
}
.hamburger
{
	display: none;
	cursor: pointer;
}
.hamburger i
{
	font-size: 24px;
	color: #272727;
}

.nav-btn{
	background: #283290;
    color: white;
    border-radius: 50px;
    padding: 10px;
	font-weight: 600;
}
.nav-btn:hover{
	color: #283290 !important;
	border: 1px solid #283290;
	background: #ffffff;
}
@media (max-width: 991px) {
    .nav-btn {
        display: none;
    }
}
/*********************************
3.3 Logo
*********************************/

.logo_container_outer
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.logo_container
{
	position: absolute;
	top: 0;
	left: 15px;
	width: 216px;
	height: 177px;
	background: #FFFFFF;
	box-shadow: 0px 31px 29px rgba(0,0,0,0.09);
	z-index: 10;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.header.scrolled .logo_container
{
	top: 48px;
	height: 120px;
}
.logo_container a
{
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}
.logo_content
{
	width: 100%;
	height: 100%;
	padding-left: 36px;
}
.logo_line
{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 4px;
	background: #20d34a;
}
.logo
{
	margin-top: 27px;
}
.logo span
{
	color: #20d34a;
}
.logo_container a .logo:hover
{
	color: #283290;
}
.logo_text
{
	font-size: 30px;
	font-weight: 500;
	color: #283290;
	line-height: 0.75;
}
.logo_box
{
	display: inline-block;
	width: 23px;
	height: 23px;
	background: #20d34a;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 23px;
	text-align: center;
	-webkit-transform: translateY(-2px);
	-moz-transform: translateY(-2px);
	-ms-transform: translateY(-2px);
	-o-transform: translateY(-2px);
	transform: translateY(-2px);
	margin-left: 1px;
}
.logo_sub
{
	font-size: 14px;
	font-weight: 400;
	color: #8f8e8e;
	padding-left: 3px;
	margin-top: 2px;
}

/*********************************
4. Menu
*********************************/

.menu_container
{
	position: fixed;
	top: 0;
	right: -50vw;
	width: 50vw;
	height: 100vh;
	background: #FFFFFF;
	z-index: 101;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
	visibility: hidden;
	opacity: 0;
}
.menu_container.active
{
	visibility: visible;
	opacity: 1;
	right: 0;
}
.menu
{
	position: absolute;
	top:150px;
	left: 0;
	padding-left: 15%;
}
.menu_inner
{
	width: 100%;
	height: 100%;
}
.menu_list
{
	-webkit-transform: translateY(1.5rem);
	-moz-transform: translateY(1.5rem);
	-ms-transform: translateY(1.5rem);
	-o-transform: translateY(1.5rem);
	transform: translateY(1.5rem);
	-webkit-transition: all 1000ms 400ms ease;
	-moz-transition: all 1000ms 400ms ease;
	-ms-transition: all 1000ms 400ms ease;
	-o-transition: all 1000ms 400ms ease;
	transition: all 1000ms 400ms ease;
	opacity: 0;
}
.menu_container.active .menu_list
{
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	-o-transform: translateY(0px);
	transform: translateY(0px);
	opacity: 1;
}
.menu_item
{
	margin-bottom: 5px;
}
.menu_item a
{
	font-family: 'Roboto', sans-serif;
	font-size: 36px;
	font-weight: 700;
	color: #272727;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_item a:hover
{
	color: #ffb606;
}
.menu_close_container
{
	position: absolute;
	top: 86px;
	right: 79px;
	width: 21px;
	height: 21px;
	cursor: pointer;
	z-index: 10;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu_close
{
	top: 9px;
	width: 21px;
	height: 3px;
	background: #3a3a3a;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_close::after
{
	display: block;
	position: absolute;
	top: -9px;
	left: 9px;
	content: '';
	width: 3px;
	height: 21px;
	background: #3a3a3a;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_close_container:hover .menu_close,
.menu_close_container:hover .menu_close::after
{
	background: #20d34a;
}
.menu_extra
{
	position: absolute;
	left: 0;
	bottom: 0;
	padding-left: 15%;
	padding-bottom: 25px;
}
.menu_appointment a
{
	font-size: 13px;
	color: #283290;
}
.menu_emergencies
{
	font-size: 13px;
	color: #272727;
}

/*********************************
5. Home
*********************************/

.home
{
	width: 100%;
	height: 660px;
}

.home_slider_container
{
	width: 100%;
	height: 100%;
}
.home_slider_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.home_content
{
	position: absolute;
	top: 39.8%;
	left: 0;
	width: 100%;
}
.home_content_inner
{
	width: 550px;
}
.home_title h1
{
	font-size: 69.24px;
	font-weight: 900;
	color: #272727;
	line-height: 1.0398;
}
.home_text
{
	padding-right: 20px;
	margin-top: 10px;
	padding-left: 3px;
}
.home_text p
{
	font-size: 16px;
	font-weight: 500;
	color: #000;
	line-height: 1.75;
}
.home_button
{
	margin-top: 34px;
	margin-left: 3px;
}

/*********************************
6. Boxes
*********************************/

.boxes
{
	width: 100%;
	background: transparent;
	z-index: 10;
	padding-bottom: 35px;
}
.box_col
{
	margin-top: -59px;
}
.box
{
	width: 100%;
	height: 287px;
	background: #283290;
	padding-left: 42px;
	padding-top: 29px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.box::after
{
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 4px;
	background: #20d34a;
	content: '';
}
.box:hover
{
	box-shadow: 0px 15px 49px rgba(0,0,0,0.59);
}
.box_title
{
	font-size: 20px;
	font-weight: 500;
	color: #FFFFFF;
	margin-top: 11px;
}
.working_hours
{
	padding-top: 29px;
	padding-right: 60px;
}
.working_hours_list
{
	margin-top: 40px;
}
.working_hours_list ul li
{
	font-size: 14px;
	font-weight: 400;
	color: #FFFFFF;
}
.working_hours_list ul li:not(:last-child)
{
	margin-bottom: 15px;
}
.box_icon
{
	width: 37px;
	height: 37px;
}
.box_icon img
{
	max-width: 100%;
}
.box_text
{
	font-size: 14px;
	line-height: 2.14;
	color: #FFFFFF;
	font-weight: 400;
	margin-top: 23px;
}
.box_phone
{
	font-size: 30px;
	font-weight: 400;
	color: #20d34a;
	margin-top: 20px;
}
.box_appointments
{
	padding-right: 30px;
}
.box_emergency
{
	padding-right: 30px;
}
.box_emergency_text
{
	font-size: 14px;
	line-height: 2.14;
	color: #FFFFFF;
	font-weight: 400;
	margin-top: 18px;
}

/*********************************
7. About
*********************************/

.about
{
	width: 100%;
	background: #FFFFFF;
	padding-top: 92px;
	padding-bottom: 92px;
}
.about_text
{
	margin-top: 34px;
}
.about_button
{
	margin-top: 45px;
}
.about_image
{
	position: absolute;
	right: 0;
	bottom: 0;
}
.about_image img
{
	max-width: 100%;
}

/*********************************
8. Departments
*********************************/

.departments
{
	width: 100%;
	background: transparent;
	padding-top: 75px;
	padding-bottom: 65px;	
}
.departments_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.departments_row
{
	margin-top: 79px;
}
.dept_col
{
	margin-bottom: 30px;
}
.dept
{
	width: 100%;
	height: 100%;
}
.dept_image
{
	width: 100%;
}
.dept_image img
{
	max-width: 100%;
}
.dept_content
{
	padding-top: 48px;
	padding-bottom: 55px;
	background: #FFFFFF;
}
.dept_content::after
{
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 5px;
	background: #20d34a;
	content: '';
}
.dept_title
{
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
	color: #232323;
}
.dept_subtitle
{
	font-size: 14px;
	font-weight: 400;
	color: #696969;
	margin-top: 5px;
}
.dept_text p
{
	color: #FFFFFF;
	-webkit-transform: translateY(-9px);
	-moz-transform: translateY(-9px);
	-ms-transform: translateY(-9px);
	-o-transform: translateY(-9px);
	transform: translateY(-9px);
}
.dept_button
{
	position: absolute;
	bottom: 0;
	left: 0;
	background: #FFFFFF;
}
.dept_button a
{
	color: #272727;
}

/*********************************
9. Services
*********************************/

.services
{
	width: 100%;
	background: #FFFFFF;
	padding-top: 95px;
	padding-bottom: 65px;
}
.services_row
{
	margin-top: 95px;
}
.service_col
{
	margin-bottom: 30px;
}
.service
{
	width: 100%;
	background: #f5f7fa;
	padding-top: 46px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 57px;
}
.service:hover
{
	background: #283290;
}
.service::after
{
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 4px;
	background: #20d34a;
	content: '';
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.service:hover::after
{
	visibility: visible;
	opacity: 1;
}
.service_icon
{
	width: 61px;
	height: 61px;
	margin-left: auto;
	margin-right: auto;
}
.service_icon svg
{
	width: 61px;
	height: 61px;
}
.service_icon img
{
	max-width: 100%;
}
.svg path,
.svg rect,
.svg polygon
{
	fill: #20d34a;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.service:hover .svg path,
.service:hover .svg rect,
.service:hover .svg polygon
{
	fill: #FFFFFF;
}
.service_text
{
	margin-top: 16px;
}
.service_text p
{
	color: #696969;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.service_title
{
	font-size: 20px;
	font-weight: 700;
	color: #232323;
	padding-top: 41px;
	margin-top: 26px;
}
.service_title::before
{
	display: block;
	position: absolute;
	left: 50%;
	top: 0;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 54px;
	height: 3px;
	background: #20d34a;
	content: '';
}
.service:hover .service_title
{
	color: #FFFFFF;
}
.service:hover .service_text p
{
	color: rgba(255,255,255,0.65);
}

/*********************************
10. CTA
*********************************/

.cta
{
	width: 100%;
	padding-top: 131px;
	padding-bottom: 116px;
}
.cta_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.cta_content
{
	max-width: 768px;
	margin-left: auto;
	margin-right: auto;
}
.cta_content h2
{
	font-size: 48px;
	font-weight: 700;
	color: #FFFFFF;
}
.cta_content p
{
	font-size: 14px;
	font-weight: 500;
	color: #FFFFFF;
	margin-top: -3px;
}
.cta_button
{
	margin-top: 38px;
}

.custom-footer {
    background: #0f152d;
    color: #d5d9e0;
    font-family: 'Poppins', sans-serif;
}

.footer-logo {
    width: 140px;
}

.footer-text {
    line-height: 1.7;
}

.footer-title {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
    color: #fff;
}

.footer-list,
.footer-contact {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-list li,
.footer-contact li {
    margin-bottom: 12px;
}

.footer-list a {
    color: #d5d9e0;
    text-decoration: none;
}

.footer-list a:hover {
    color: #fff;
    padding-left: 5px;
    transition: all 0.3s ease;
}

.footer-list i {
    margin-right: 8px;
}

.footer-contact i {
    margin-right: 10px;
    color: #fff;
}

/* Social icons */
.footer-social a {
    display: inline-flex;
    width: 40px;
    height: 40px;
    background: #fff;
    color: #0f152d;
    margin-right: 10px;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    transition: 0.3s;
}

.footer-social a:hover {
    background: #00aced;
    color: #fff;
}

/* Responsive */
@media (max-width: 767px) {
    .custom-footer {
        padding: 0px 20px;
    }
    .footer-social a {
        margin: 5px;
    }
}


.footer-bottom {
    background: #0f152d;
    padding: 15px 0;
    text-align: center;
    border-top: 1px solid rgba(255,255,255,0.1);
}

.footer-bottom p {
    margin: 0;
    color: #d5d9e0;
    font-size: 15px;
}


/* Section Heading */
.section-heading {
    font-weight: 700;
    font-size: 32px;
    color: #222;
}

/* Facility Items */
.facility-box {
    display: flex;
    align-items: flex-start;
    padding: 20px;
    border-radius: 12px;
    background: #fff;
    border: 1px solid #eee;
    transition: all 0.3s ease;
    position: relative;
    overflow: hidden;
}

/* Hover Animation */
.facility-box:hover {
    transform: translateY(-6px);
    box-shadow: 0 12px 25px rgba(0,0,0,0.1);
}

/* Icon Circle */
.icon-circle {
    width: 70px;
    height: 70px;
    background: linear-gradient(135deg, #ffd7b5, #ffb98b);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 18px;
    flex-shrink: 0;
}

.icon-circle i {
    font-size: 28px;
    color: #e67a27;
}

/* Titles */
.facility-title {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 6px;
    color: #222;
}

/* Text */
.facility-text {
    font-size: 15px;
    line-height: 1.6;
    color: #666;
}

/* Fade-in Animation */
.fade-in {
    opacity: 0;
    animation: fadeInUp 0.8s ease forwards;
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translateY(20px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/* Responsive Spacing */
@media (max-width: 768px) {
    .facility-box {
        flex-direction: row;
        text-align: left;
    }
}


.choose-blue-section {
    background: #1b4b9c;      /* Blue Background */
    color: #fff;
}

.choose-title {
    font-size: 34px;
    font-weight: 700;
    margin-bottom: 15px;
}

.choose-subtext {
    font-size: 16px;
    margin-bottom: 20px !important;
	line-height: 20px;
    color: #e3e3e3;
}

/* Each item box */
.choose-item {
    background: rgba(255, 255, 255, 0.12);
    padding: 20px;
    border-radius: 12px;
    transition: 0.3s ease;
}

/* Hover effect: box turns white */
.choose-item:hover {
    background: #fff;
    color: #1b4b9c;
}

/* Icon Circle */
.choose-icon {
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 12px;
    transition: 0.3s ease;
}

.choose-icon i {
    font-size: 22px;
    color: #1b4b9c;
}

/* On hover: icon background turns blue */
.choose-item:hover .choose-icon {
    background: #1b4b9c;
}

.choose-item:hover .choose-icon i {
    color: #fff;
}

.choose-item h5 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 6px;
}

.choose-item p {
    font-size: 14px;
    margin: 0;
    color: #e6e6e6;
}

/* Hover text color reset */
.choose-item:hover p {
    color: #444;
}

/* Right Image */
.choose-image img {
    border-radius: 16px;
    align-items: center;
    padding-left: 50px;
    padding-top: 20px;
}

/* Mobile padding 0 */
@media (max-width: 576px) {
    .choose-image img {
        padding: 0;
    }
}

/* contact from */



.info-box, .form-box {
    position: relative;
    background: #fff;
    padding: 30px;
    margin-bottom: 25px;
    border-radius: 10px;
    text-align: center;
    box-shadow: 0 8px 25px rgba(0,0,0,0.08);
}

.info-box .icon {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    border: 2px dashed blue;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 15px;
}

.info-box .icon i {
    font-size: 26px;
    color: blue;
}

.info-box h4 {
    font-weight: 700;
    margin-bottom: 5px;
}

.form-box {
    padding: 40px;
}

.form-box .form-control {
    height: 50px;
    border-radius: 8px;
    border: 1px solid #ddd;
}

.form-box textarea.form-control {
    height: auto;
}

.send-btn {
    background: blue;
    color: #fff;
    padding: 12px 30px;
    border-radius: 30px;
    font-size: 18px;
    border: none;
    transition: 0.3s;
}

.send-btn:hover {
    color: blue;
	background-color: #fff;
	border: 1px solid blue;
}

/* Mobile Responsive */
@media (max-width: 767px) {
    .appointment-section {
        padding: 30px 0;
    }

    .form-box {
        padding: 20px;
    }

    .info-box {
        padding: 20px;
    }

    .form-box .form-control {
        height: 45px;
    }
}

.testimonial-section {
    padding: 60px 0;
}

.testimonial-carousel-unique .testimonial-card {
    background: #fff;
    border-radius: 10px;
    padding: 30px;
    box-shadow: 0 4px 18px rgba(0,0,0,0.08);

}

.testimonial-text {
    font-size: 16px;
    color: #333;
    line-height: 1.6;
}

.testimonial-user img {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    margin-right: 15px;
}

.user-info h5 {
    margin: 0;
    font-size: 20px;
    font-weight: 600;
}

.user-info span {
    font-size: 14px;
    color: #007bff;
}

/* Responsive */
@media (max-width: 576px) {
    .testimonial-card {
        padding: 20px;
    }
    .testimonial-text {
        font-size: 16px;
    }
}
